### Property

# WebKit Settings:zoom-text-only

#### Declaration

    property zoom-text-only: gboolean [ read, write, construct ]

#### Description [src]

Whether `WebKitWebView:zoom-level` affects only the text of the page or all the contents. Other contents containing text like form controls will be also affected by zoom factor when this property is enabled.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_settings_get_zoom_text_only()`
Setter method | `webkit_settings_set_zoom_text_only()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no